---
title: The MDN project
slug: MDN
tags:
  - Landing
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p><strong>MDN Web Docs</strong> is free-to-use resource on which we document the open web platform. Our mission is to provide <em>developers</em> with the <em>information</em> they need to <em>easily</em> build projects on the <em>web platform</em>.</p>

<p>This is the landing page for the MDN project itself. Here you'll find guides on how the site works, how we do our documentation, what guidelines and conventions we adhere to, and how you can help.</p>

<p>And we invite anyone to help! If you are interested in improving this essential web developer resource, you are welcome to add and edit content. You don't need to be a programmer or know a lot about technology; there are many different tasks that need to be performed, from the simple (proof-reading and correcting typos) to the complex (writing API documentation).</p>

<p>To find out how to help, visit our <a href="/en-US/docs/MDN/Contribute">Contributing to MDN</a> page. If you want to talk to us and ask questions, join the discussion on the <a href="https://chat.mozilla.org/#/room/#mdn:mozilla.org">MDN Web Docs chat room</a> on <a href="https://wiki.mozilla.org/Matrix">Matrix</a>.</p>

<p>{{LandingPageListSubPages()}}</p>
